CVE-2006-7016

2007-02-14T21:28:00
ID CVE-2006-7016
Type cve
Reporter NVD
Modified 2018-10-16T12:29:16

Description

phpjobboard allows remote attackers to bypass authentication and gain administrator privileges via a direct request to admin.php with adminop=job-edit.